.hlavni {  font-family: Verdana, Arial, Helvetica, sans-serif; 
           font-size: 12px; font-style: normal; 
		   line-height: 18px; 
		   font-weight: 500; 
		   font-variant: normal;
		   text-transform: none; 
		   color: #000000; 
		   letter-spacing: 1px; 
		   text-align: justify; 
		   vertical-align: middle}

.nadpis {  font-family: Verdana, Arial, Helvetica, sans-serif; 
           font-size: 14px;
		   font-style: normal;
		   line-height: 38px; 
		   font-weight: 700; 
		   font-variant: normal; 
		   text-transform: capitalize; 
		   color: #000000; 
		   letter-spacing: 1pt; 
		   text-align: left; 
		   vertical-align: middle}

.popisek {  font-family: Verdana, Arial, Helvetica, sans-serif;
            font-size: 10px;
			font-style: normal; 
			line-height: 15px; 
			font-weight: 600; 
			color: #ec8721; 
			letter-spacing: 0px;
			text-align: justify;
			text-transform: none; vertical-align: middle; margin-top: 5px; margin-bottom: 5px}

.dolni  {   font-family: Verdana, Arial, Helvetica, sans-serif;
            font-size: 10px;
			font-style: normal; 
			line-height: 10px; 
			font-weight: 300; 
			color: fff4b9; 
			letter-spacing: 0px;
			text-align: center;
			text-transform: none; vertical-align: middle; margin-top: 0px; margin-bottom: 5px; background-position: top}




A {
	FONT-SIZE: 10px; COLOR: #fff4b9; FONT-FAMILY: Verdana, sans-serif; TEXT-DECORATION: none; FONT-WEIGHT: 200
}
A:active {
	FONT-SIZE: 10px; COLOR: #fff4b9; FONT-FAMILY: Verdana, sans-serif; TEXT-DECORATION: none; FONT-WEIGHT: 200

}
A:link {
	FONT-SIZE: 10px; COLOR: #fff4b9; FONT-FAMILY: Verdana, sans-serif; TEXT-DECORATION: none; FONT-WEIGHT: 200

}
A:visited {
	FONT-SIZE: 10px; COLOR: #fff4b9; FONT-FAMILY: Verdana, sans-serif; TEXT-DECORATION: none; FONT-WEIGHT: 200

}
A:hover {
	FONT-SIZE: 10px; COLOR: #ff0000; FONT-FAMILY: Verdana, sans-serif; TEXT-DECORATION: underline; FONT-WEIGHT: 200
